/*
 * Color
 */
.color-white {
    color: var(--main-white);
}
.color-gray {
    color: var(--main-gray-1);
}

.color-orange {
    color: var(--main-orange);
}
.color-orange-light {
    color: var(--main-orange-light);
}

.color-aqua-1 {
    color: var(--main-aqua-1);
}
.color-aqua-2 {
    color: var(--main-aqua-2);
}
.color-aqua-3 {
    color: var(--main-aqua-3);
}

.color-pink-1 {
    color: var(--main-pink-1);
}
.color-pink-2 {
    color: var(--main-pink-2);
}
.color-pink-3 {
    color: var(--main-pink-3);
}

.color-purple-1 {
    color: var(--main-purple-1);
}
.color-purple-2 {
    color: var(--main-purple-2);
}
.color-purple-3 {
    color: var(--main-purple-3);
}

.color-green-1 {
    color: var(--main-green-1);
}
.color-green-2 {
    color: var(--main-green-2);
}
.color-green-3 {
    color: var(--main-green-3);
}

.color-blue-gray {
    color: var(--main-blue-gray);
}

/*
 * Background
 */
.background-white {
    background: var(--main-white);
}
.background-gray {
    background: var(--main-gray-1);
}

.background-orange {
    background: var(--main-orange);
}
.background-orange-light {
    background: var(--main-orange-light);
}

.background-aqua-1 {
    background: var(--main-aqua-1);
}
.background-aqua-2 {
    background: var(--main-aqua-2);
}
.background-aqua-3 {
    background: var(--main-aqua-3);
}

.background-pink-1 {
    background: var(--main-pink-1);
}
.background-pink-2 {
    background: var(--main-pink-2);
}
.background-pink-3 {
    background: var(--main-pink-3);
}

.background-purple-1 {
    background: var(--main-purple-1);
}
.background-purple-2 {
    background: var(--main-purple-2);
}
.background-purple-3 {
    background: var(--main-purple-3);
}

.background-green-1 {
    background: var(--main-green-1);
}
.background-green-2 {
    background: var(--main-green-2);
}
.background-green-3 {
    background: var(--main-green-3);
}

.background-blue-gray {
    background: var(--main-blue-gray);
}

/*
 * Border
 */
.border-white {
    border: 1px solid var(--main-white);
}
.border-gray {
    border: 1px solid var(--main-gray-1);
}

.border-orange {
    border: 1px solid var(--main-orange);
}
.border-orange-light {
    border: 1px solid var(--main-orange-light);
}

.border-aqua-1 {
    border: 1px solid var(--main-aqua-1);
}
.border-aqua-2 {
    border: 1px solid var(--main-aqua-2);
}
.border-aqua-3 {
    border: 1px solid var(--main-aqua-3);
}

.border-pink-1 {
    border: 1px solid var(--main-pink-1);
}
.border-pink-2 {
    border: 1px solid var(--main-pink-2);
}
.border-pink-3 {
    border: 1px solid var(--main-pink-3);
}

.border-purple-1 {
    border: 1px solid var(--main-purple-1);
}
.border-purple-2 {
    border: 1px solid var(--main-purple-2);
}
.border-purple-3 {
    border: 1px solid var(--main-purple-3);
}

.border-green-1 {
    border: 1px solid var(--main-green-1);
}
.border-green-2 {
    border: 1px solid var(--main-green-2);
}
.border-green-3 {
    border: 1px solid var(--main-green-3);
}

.border-blue-gray {
    border: 1px solid var(--main-blue-gray);
}

/*
 * Outline
 */
.outline-white {
    outline: 1px solid var(--main-white);
}
.outline-gray {
    outline: 1px solid var(--main-gray-1);
}

.outline-orange {
    outline: 1px solid var(--main-orange);
}
.outline-orange-light {
    outline: 1px solid var(--main-orange-light);
}

.outline-aqua-1 {
    outline: 1px solid var(--main-aqua-1);
}
.outline-aqua-2 {
    outline: 1px solid var(--main-aqua-2);
}
.outline-aqua-3 {
    outline: 1px solid var(--main-aqua-3);
}

.outline-pink-1 {
    outline: 1px solid var(--main-pink-1);
}
.outline-pink-2 {
    outline: 1px solid var(--main-pink-2);
}
.outline-pink-3 {
    outline: 1px solid var(--main-pink-3);
}

.outline-purple-1 {
    outline: 1px solid var(--main-purple-1);
}
.outline-purple-2 {
    outline: 1px solid var(--main-purple-2);
}
.outline-purple-3 {
    outline: 1px solid var(--main-purple-3);
}

.outline-green-1 {
    outline: 1px solid var(--main-green-1);
}
.outline-green-2 {
    outline: 1px solid var(--main-green-2);
}
.outline-green-3 {
    outline: 1px solid var(--main-green-3);
}

.outline-blue-gray {
    outline: 1px solid var(--main-blue-gray);
}
